Home | All Classes | Grouped Classes | Index | Search

# CL_IRCConnection::send_mode

Send set mode command.

    	void send_mode(
    		const std::string& target, const std::string& mode, const std::vector<std::string>& args);

Parameters:

target
  Channel or nick mode change apply to.
mode
  Mode change to perform, ie. "+o".
args
  Arguements to mode command.

See also:

CL_IRCConnection

Questions or comments, write to the ClanLib mailing list.